[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] S3 and old xfree



On Thu, 12 Dec 2002, Mella wrote:

>Hi!
>
>Can anybody explain me, why ltsp and k12ltsp use old (3.3.6) xfree for
>terminals? 
>
>I spent lot of time to get my S3-s work but now i found it uses old
>xfree.
>
>As i know, xfree 4.2.0 (from jan. 2002) includes most of S3 cards
>support. 

If XSERVER="auto" is not picking the right driver, try XSERVER="s3".

If the XSERVER value starts with "XF86_", such as "XF86_S3", it uses
the old XFree 3.3.6 driver.

http://www.ltsp.org/documentation/ltsp-3.0-4-en.html#AEN1022

-Eric





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]